/* Header */

#header {
  position:relative;
  margin:0 auto;
  background-color:#f0f0f0;
  border-bottom:1px solid #dedede;
  -webkit-box-shadow:0px 3px 0px rgba(0,0,0,0.04);
  -moz-box-shadow:0px 3px 0px rgba(0,0,0,0.04);
  -o-box-shadow:0px 3px 0px rgba(0,0,0,0.04);
  -ms-box-shadow:0px 3px 0px rgba(0,0,0,0.04);
  box-shadow:0px 3px 0px rgba(0,0,0,0.04);
  height:99px;
  z-index:99;
}

#logo {
  position:relative;
  display:block;
  float:left;
  width:auto;
  height:100px;
  background:url(../img/header/logo_min.jpg) no-repeat right center;
  padding-right:111px;
  
}

#logo h1, #logo p{
  font-family:'SansationRegular';
  font-size:24px;
  color:#373737;
  padding-top:38px;
}

#logo:hover > .logo_hover{
  opacity:0.99;
}

#logo .logo_hover{
  position:absolute;
  right:0px;
  top:42px;
  height:16px;
  width:80px;
  background:url(../img/header/logo_min.png) no-repeat top left;
  z-index:999;
  opacity:0;
}

#logo:hover,
#logo:focus {
  opacity:0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}

#topnav {
  position:relative;
  display:block;
  float:right;
  height:100px;
}

.sub {
  position:absolute;
  display:none;
  left:-40px;
  right:-40px;
  background-color:#fff;
  z-index:1;
  top:61px;
  border:1px solid #dedede;
  border-top:none;
  text-align:center;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -ms-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  -webkit-transition:all 0.23s;-moz-transition:all 0.23s;-o-transition:all 0.23s;-ms-transition:all 0.23s;transition:all 0.23s;
}

.sub a {
  font-size:11px;
  text-transform:uppercase;
  color:#aaa;
  font-weight:bold;
  height:30px;
  line-height:30px;
  display:block;
  background-color:#fff;
}

.sub a:last-child {
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -ms-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}

.sub a + a {
  border-top:1px solid #dedede;
}

.sub a:hover,
.sub a:focus {
  background-color:#f7f7f7;
}

#topnav ul {
  position:relative;
  height:100px;
}

#topnav li {
  position:relative;
  float:left;
  line-height:100px;
  height:100px;
  -webkit-transition:all 0.23s;-moz-transition:all 0.23s;-o-transition:all 0.23s;-ms-transition:all 0.23s;transition:all 0.23s;
}

#topnav li + li {
  margin-left:27px;
}

#topnav li a,
#topnav li > span {
  position:relative;
  text-transform:uppercase;
  font-weight:bold;
  cursor:pointer;
  font-size:12px;
  color:#909090;
  display:block;
  z-index:99;
  padding:0px 15px;
  -webkit-transition:all 0.23s;-moz-transition:all 0.23s;-o-transition:all 0.23s;-ms-transition:all 0.23s;transition:all 0.23s;
}

#topnav .lang a{
  padding: 0px;
}

/* Special case */

#topnav li.signup a {
  color:#c74228;
}

#topnav li.login a span,
#topnav li.lang a span {
  position: relative;
  background-color: #c74228;
  padding: 0 10px;
  height: 21px;
  color: #fff;
  display: inline-block;
  line-height: 21px;
  -webkit-transition:all 0.23s;-moz-transition:all 0.23s;-o-transition:all 0.23s;-ms-transition:all 0.23s;transition:all 0.23s;
}

#topnav li.login:hover a span,
#topnav li.login a:hover span,
#topnav li.login a:focus span,
#topnav li.login a span:hover {
  background-color:#333;
  color:#fff;
}

#topnav li.lang:hover a span,
#topnav li.lang a:hover span,
#topnav li.lang a:focus span,
#topnav li.lang a span:hover {
  background-color:#fff;
}

#topnav li.lang div {
  display:none;
  position:absolute;
  top:61px;
  left:0;
  right:0;
  width:34px;
  text-align:center;
  -webkit-transition:all 0.23s;-moz-transition:all 0.23s;-o-transition:all 0.23s;-ms-transition:all 0.23s;transition:all 0.23s;
}

#topnav li.lang:hover div,
#topnav li.lang a:hover div,
#topnav li.lang a:focus div,
#topnav li.lang a span:hover + div {
  display:block;
}

#topnav li.lang .flag {
  position:relative;
  background:url(../img/header/flags.png) no-repeat 10px 0 #d8d8d8;
  vertical-align:middle;
  line-height:21px;
  width:34px;
  height: 21px;
  color: #fff;
  display: inline-block;
  line-height: 21px;
  padding:0;
  -webkit-transition:all 0.23s;-moz-transition:all 0.23s;-o-transition:all 0.23s;-ms-transition:all 0.23s;transition:all 0.23s;
}

#topnav li.lang .flag em {
  color:#787878;
  position:relative;
  display:inline-block;
  *display:inline;*zoom:1;
  padding-left:21px;
}

#topnav li.lang .flag.uk {background-position:10px -84px;}
#topnav li.lang .flag.us {background-position:10px -21px;}
#topnav li.lang .flag.pr {background-position:10px -126px;}
#topnav li.lang .flag.br {background-position:10px -63px;}
#topnav li.lang .flag.it {background-position:10px -147px;}
#topnav li.lang .flag.es {background-position:10px -126px;}
#topnav li.lang .flag.de {background-position:10px -42px;}
#topnav li.lang .flag.eu {background-position:10px -168px;}

#topnav li.lang div .flag {
  display:block;
  width:34px;
  border-top:1px solid #c2c2c2;
}

#topnav li.lang div .flag:hover {
  background-color:#fff;
 /* -webkit-box-shadow:-3px 0px 0px rgba(255,255,255,0.3), 3px 0px 0px rgba(255,255,255,0.3);
  -moz-box-shadow:-3px 0px 0px rgba(255,255,255,0.3), 3px 0px 0px rgba(255,255,255,0.3);
  -o-box-shadow:-3px 0px 0px rgba(255,255,255,0.3), 3px 0px 0px rgba(255,255,255,0.3);
  -ms-box-shadow:-3px 0px 0px rgba(255,255,255,0.3), 3px 0px 0px rgba(255,255,255,0.3);
  box-shadow:-3px 0px 0px rgba(255,255,255,0.3), 3px 0px 0px rgba(255,255,255,0.3);*/
}

/* Hovers & Focus */

#topnav li:hover,
#topnav li.current {
  -webkit-box-shadow:inset 0px 3px 0px #c74228;
  -moz-box-shadow:inset 0px 3px 0px #c74228;
  -o-box-shadow:inset 0px 3px 0px #c74228;
  -ms-box-shadow:inset 0px 3px 0px #c74228;
  box-shadow:inset 0px 3px 0px #c74228;
}

#topnav li a:hover,
#topnav li a:focus,
#topnav li > span:hover {
  color:#333;
}

#log-bloc {
  position:relative;
  display:block;
  height:100px;
  overflow:hidden;
  background-color:#dedede;
  margin-top:-100px;
  -webkit-transition:all 0.23s ease;-moz-transition:all 0.23s ease;-o-transition:all 0.23s ease;-ms-transition:all 0.23s ease;transition:all 0.23s ease;
}

#log-bloc .wrap {
  height:100px;
}

#log-bloc form {
  position:relative;
  display:block;
  top:30px;
  width:950px;
}

#log-bloc .caption {
  margin-right:20px;
  position:relative;
  display:block;
  float:left;
  height:38px;
  line-height:38px;
  font-size:12px;
  color:#666;
  text-transform:uppercase;
}

#log-bloc.open {
  margin-top:0;
}

#log-bloc input[type="text"],
#log-bloc input[type="password"] {
  border:none;
  background:#f4f4f4;
  width:220px;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  -o-box-shadow:none;
  -ms-box-shadow:none;
  box-shadow:none;
  float:left;
  margin:0 10px 0 0;
  height:38px;
}

#log-bloc .submit-log {
  float:left;
  height:38px;
  line-height:38px;
}

#log-bloc input[type="text"]:hover,
#log-bloc input[type="password"]:hover,
#log-bloc input[type="text"]:focus,
#log-bloc input[type="password"]:focus {
  background-color:#fff;
}

#log-bloc .help {
  position:relative;
  display:block;
  margin:0 0 0 10px;
  color:#aaa;
  border:1px solid #dedede;
  height:36px;
  line-height:38px;
  padding:0 20px;
  text-transform:uppercase;
  font-size:11px;
  font-weight:bold;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}

#log-bloc .help.forgot {
  border:none;
  text-decoration:underline;
  font-weight:normal;
}

#log-bloc .help.forgot:hover,
#log-bloc .help.forgot:focus {
  text-decoration:none;
}

#log-bloc .help + .help {
 border-color:#aaa;
 color:#999;
}

#log-bloc .help + .help:hover,
#log-bloc .help + .help:focus {
  background-color:#aaa;
  color:#fff;
}

#close-log {
  position:relative;
  display:block;
  background:url(../img/header/close-log.png) no-repeat 0 50%;
  width:20px;
  height:20px;
  margin-top:40px;
  line-height:100px;
}

#close-log:hover,
#close-log:focus {
  opacity:0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}

#call-us {
  position:absolute;
  z-index:0;
  top:72px;
  right:-20px;
  width:auto;
  overflow:hidden;
  height:70px;
  background:rgba(63,176,200,0.8);
  text-align:center;
  line-height:70px;
  font-size:0px;
  vertical-align:middle;
}

#call-us i {
  position:relative;
  display:inline-block;
  *display:inline;*zoom:1;
  width:70px;
  height:70px;
  background:url(../img/header/call-us.png) no-repeat 50% 50%;
  vertical-align:middle;
  padding-left:10px;
}

#call-us p {
  position:relative;
  display:inline-block;
  *display:inline;*zoom:1;
  text-transform:uppercase;
  font-size:25px;
  font-family:'SansationLight';
  color:#fff;
  padding:0 20px 0 0;
  line-height:70px;
  vertical-align:middle;
}

#action-bloc {}
#action-bloc .plus {
  float:right;
  position:relative;
  display:block;
  width:60px;
  height:60px;
  cursor:pointer;
}

#action-bloc .plus:hover span,
#action-bloc .plus span:hover {
  background-color:#333;
}

#action-bloc .plus span {
  width:60px;
  height:60px;
  display:block;
  position:relative;
  background:url(../img/header/nav-connected.png) no-repeat 0 -540px #c74228;
}

#action-bloc .plus:hover .sub,
#action-bloc .plus > span:hover + .sub {
  display:block;
}

#action-bloc .sub {
  position:absolute;
  display:none;
  left:-130px;
  right:0px;
  background-color:#fff;
  z-index:1;
  top:60px;
  border:1px solid #dedede;
  text-align:center;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -ms-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  -webkit-transition:all 0.23s;-moz-transition:all 0.23s;-o-transition:all 0.23s;-ms-transition:all 0.23s;transition:all 0.23s;
}

#action-bloc .info {
  position:relative;
  display:block;
  margin-right:20px;
  color:#666;
  font-size:12px;
  text-align:right;
  line-height:12px;
  font-weight:bold;
}

#action-bloc .info h2 {
  font-family:'SansationRegular';
  font-size:24px;
  line-height:24px;
  display:block;
  margin:10px 0 5px;
  font-weight:normal !important;
}

#action-bloc .info em {
  font-size:14px;
  color:#aaa;
  margin:0 7px;
  line-height:12px;
  position:relative;
  top:1px;
}

#action-bloc .info .logout a {
  color:#777;
  text-transform:uppercase;
  font-size:11px;
}

#action-bloc .info .money a {
  color:#c74228;
}

#action-bloc .info .logout a:hover,
#action-bloc .info .logout a:focus,
#action-bloc .info .money a:hover,
#action-bloc .info .money a:focus {
  color:#555;
}

#header .wwd-nav:hover .submenu,
#header .wwd > span:hover .submenu,
#header .submenu:hover {
  display:block;
}

#header .submenu {
  position:absolute;
  display:none;
  top:72px;
  left:-20px;
  width:190px;
  background-color:#fff;
}

#header .submenu a {
  position:relative;
  display:block;
  height:40px;
  line-height:40px;
  text-align:left;
  padding:0 0 0 20px;
  background:url(../img/header/arrow-nav.png) no-repeat 200px 50%;
  -webkit-transition:all 0.23s;-moz-transition:all 0.23s;-o-transition:all 0.23s;-ms-transition:all 0.23s;transition:all 0.23s;
}

#header .submenu a:hover,
#header .submenu a:focus {
  background-color:#c74228;
  background-position:162px 50%;
  color:#fff;
  border-color:#c74228;
}

#header .submenu a + a {
 border-top:1px solid #dedede; 
}


